Ошибка безопасности запуска приложения Java

11 Dec 2014 | Автор: anchous |

При попытке запуска агента SSL VPN движок Java начал блочить приложение из-за того что типо сертификат самоподписанный, с кодом ошибки your security settings have blocked an application signed with an expired or not-yet-valid

С сайта я снял последнюю версию Java 8 update 25, в которой по причинам безопасности удален вариант выбора безопасности ниже уровня High, поэтому надо добавлять сайт в исключения, для чего запускаем: Пуск -> Все Программы -> Java -> Configure Java -> вкладка Security -> Edit Site List куда собственно и надо добавить свой сайт.

Но после этого необходимо перегрузить операционную систему, т.к иначе Java все равно отдает ошибку запуска приложения.

VN:F [1.9.21_1169]
Rating: 7.0/10 (3 votes cast)
VN:F [1.9.21_1169]
Rating: +1 (from 1 vote)
Ошибка безопасности запуска приложения Java, 7.0 out of 10 based on 3 ratings

Теги: ,

Ваш отзыв